#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Oct 19 10:05:12 CST 2021
maven-metadata-jing-tong.xml.error=
maven-metadata-jing-tong.xml.lastUpdated=1634609112191
